.mv-poster {
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #ddd;
    max-width: 182px;
    padding: 15px;
}

.mv-poster img {
    border-bottom:1px solid #fff;
    min-width: 100%;
}

.mv-details {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #ddd;
}

.mv-media {
    background-color: #000;
    padding: 5px 15px;
}

.mv-media a {
    color: #fff!important;
    display: block;
}

.cinema-item {
    border-top: 2px solid #EC971F;
}

.cinema-schedules h3 {
    color: #555;
    font-size: 15px;
    padding: 5px 15px;
    margin: 0;
    line-height: 20px;
}



.cinema-schedules h3 > em,
h2  > em {
    color: #990000;
    font-weight: bold;
}

.cinema-title-container {
    background-color: #efefef;
}

.cinema-schedules .cinema-title {
    font-size: 15px;
    font-weight: bold;
    background-color: #efefef;
}


.cinema-schedules th.cine-th {
    padding: 2px !important;
    font-size: 12px!important;
    font-weight: bold;
}

.table > thead > tr > th.cine-th {
    border-bottom-width: 1px!important;
}

.cinema-schedules td.cine-val {
    padding: 2px !important;
    font-size: 12px!important;
    min-height: 20px;
    height: 48px;
}

.cinema-schedules .sched-days {
    width: 100%!important;
    margin-bottom: 0!important;
    border-left: 1px solid #ddd;
}

.cinema-schedules .sched-we {
    padding-left: 0!important;
    padding-right: 0!important;
}

.cinema-schedules .sched-wd {
    padding-left: 0!important;
    padding-right: 0!important;
}

.movie-specs {
    border: 1px solid #ddd;
}

.movie-specs .table {
    margin-top: 10px;
}

.movie-specs td {
    color: #000;
}

.movie-cinemas h2 {
    margin-bottom: 20px;
    padding-bottom: 3px;
    border-bottom: 2px solid #EC971F;
}

.cinema-locations h3 {
    margin: 0;
    padding:0;
}

.cinema-locations h3 > em {
    color: #000;
}

/*Related Movies*/
.related-title {
    font-size: 15px;
    color: #444;
    font-weight: bold;
    border-bottom: 2px solid #dc0613;
    padding: 0 0 3px 0;
    margin: 10px 0 15px 0;
}

.related-movie {
    border: 1px solid #c2b9b9;
    margin: 0 0 20px 0;
}


.related-movie a {
    display: block;
    position: relative;
    margin: 0;
    padding: 0 0 55px 0;
    max-height: 320px;
    overflow: hidden;
}

.related-movie img {
    max-width: 100%;
    transition: all .2s ease-in-out;
}

.related-movie span {
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    background-color: #EFEFEF;
    color: #000;
    padding: 5px;
    min-height: 55px;
    width: 100%;
    text-align: center;
}

.related-movie:hover span {
    background-color: #333;
    color: #fff;
}

.related-movie:hover img {
    transform: scale(1.1);
}


@media (max-width: 768px) {
    .mv-poster {
        border-width: 0 0 0 0;
        max-width: 100%;
    }

    .mv-poster img {
        margin: 15px auto !important;
        min-width: 0;
    }

    .related-movie a {
        display: block;
        position: relative;
        margin: 0;
        padding: 0 0 55px 0;
        max-height: 100%;
        overflow: visible;
    }

    .related-movie a img {
        width: 100%;
    }

    .cinema-schedules td.cine-val {
        min-height: 0;
        height: auto;
    }

    .cinema-schedules .cine-info {
        border-bottom: 1px solid #ddd;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .cinema-schedules .cine-info > span {
        font-size: 14px;
    }

    .cinema-schedules .cine-info > span,
    .cinema-schedules .cine-info > span.label {
        line-height: 12px;
        height: 10px;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .sched-we, .sched-wd {
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }

}


